.rojo{
	background: red;
}
.verde{
	background:#50DC20 ;
}
.azul{
	background:#1A419B ;
}
.violeta{
	background-color: #7435BC ;
}
.rosa{
	background: #F51C86 ;
}
 .navbar-form{
	display: flex;
}
.form-control{
	margin-top: 10px;
}
.navbar-brand{
	font-size: 30px;
}.btn-default{
color: white;}
@media (max-width: 480px){
	.navbar-form{
    width: 54%;
}
.btn-default{
    padding: 0.5px 0.3px;}
 .navbar-toggler {
    margin-left: 6px;
    margin-right: -10px;}}